<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/hstp" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>No</ListItemHead>
      <ListItem ID="no"/>
      <ListItemHead>Advertir</ListItemHead>
      <ListItem ID="warn"/>
      <ListItemHead>Bloquear</ListItemHead>
      <ListItem ID="block"/>
   </List>
</OptionList>